body {
text-align:center; /*center hack*/
padding:0;
margin: 0;
color:black;
background-image: url(images/midwbg.gif);
font: 11px/14pt comic sans ms;
}

#nahore {
clear:both;
padding:5px;
background: black;
text-align:center;
border-bottom:0px solid #FFF3D9;
border-top:1px solid #FFF3D9;
color: #EDD7AE;
}

#footer {
clear:both;
padding:5px;
background: #EDD7AE;
text-align:left;
border-top:1px solid #FFF3D9;
color: black;
}
#path{
text-align:left;
margin:0 auto;

}
#path1{
text-align:left;
margin:0 auto;
background: url(images/pathouse.png) no-repeat left center;
padding:7px  0px 0px 30px;
height:22px;
color:#8E0707;
width:500px;
float:left;
margin-left:10px;
}
#hlava{
width:100%;
text-align:left;
height:174px;
overflow:hidden;
background: url(images/headbg.jpg) no-repeat left top;
}
#headrer{
width:100%;
text-align:left;
height:160px;
overflow:hidden;
}
#logo{
text-align:left;
background: url(images/logo.png) no-repeat 30px 10px;
height:75px;
width:330px;
float:left;
}
#search{
float:right;
height:37px;
width:240px;
background: url(images/searchbg.png) no-repeat left bottom;
}
#search .inputbox{
position:absolute;
background:none;
margin-left:35px;
border:none;
width:120px;
height:25px;
margin-top:9px;
color:#8E0707;
float:right;
}
#search .button{
position:absolute;
background:none;
margin-left:156px;
border:none;
width:80px;
height:25px;
margin-top:0px;
color:#8E0707;
}
#tags h1 a{
text-indent:-7500px;
display:block;
width:300px;
text-decoration:none;
}
#tags{
width:100%;
float:left;
overflow:hidden;
margin-top:10px;
}

#user1,#user2,
#user3,#user4,
#user5,#user6,
#user7{
text-align:left;
float:left;
overflow:hidden;
color:#C2DFEF;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height: 14pt;
}
#topwrap,#bottwrap{
text-align:left;
margin:0 auto;
}

#midwrap{
text-align:center;
overflow:hidden;
background: url(images/midwbg.gif) no-repeat left top;
width:100%;

}
#midwrap .moduletable,
#bottmods .moduletable{
background:none;
border:0;
}
#bottmods{
text-align:left;
margin:0 auto;
overflow:hidden;
padding:0px;
overflow:hidden;
height:199px;
width:100%;

background: url(images/botmod.jpg) no-repeat left top;
}
#pathway{
text-align:left;
background: url(images/pathway.png) repeat-x left top;
height:28px;
}
#tools{
width:auto;
float:right;
margin-top:9px;
margin-right:40px;
}
#sjena1{
text-align:left;
margin:0 auto;
background: url(images/sjena1.png) no-repeat 25% 0;
}
#sjena2{
text-align:left;
margin:0 auto;
background: url(images/sjena2.png) no-repeat 25% 0;
}
#sjena-w{
text-align:left;
margin:0 auto;
background: url(images/sjena1.png) no-repeat 25% 0;
}
#sjena-n{
text-align:left;
margin:0 auto;
background: url(images/sjena1.png) no-repeat 34% 0;
}
#centar-w{
text-align:left;
margin:0 auto;
background: url(images/linija1.gif) repeat-y 25% 0;
}
#centar-w-2{
text-align:left;
margin:0 auto;
background: url(images/linija.gif) repeat-y 25% 0;
}
#centar-n{
text-align:left;
margin:0 auto;
background: url(images/linija1.gif) repeat-y 34% 0;
}
#kontejner-w{
background: url(images/linija1.gif) repeat-y 50% 0;
}
#kontejner-n{
background: url(images/linija1.gif) repeat-y 50% 0;
}
#prazno-1{
background: url(images/linija.gif) repeat-y 25% 0;
}
#prazno-0{
height:100% !Important;
height:1%;
}
#wrap {
width:100%; /*center hack*/
margin:0 auto; /*center hack*/
text-align:left;
height:100% !Important;
height:1%;
}
#insidewrap {
height:100% !Important;height:1%;
}
#wrapblank{
width:100%; /*center hack*/
margin:0 auto; /*center hack*/
text-align:left;
height:100% !Important;
height:1%;
background: #FFF3D9 url(images/sjena2.png) no-repeat 25% 0;
}
#insidewrapblank {
height:100% !Important;height:1%;
}
#newsflash{
margin:0 auto;
text-align:left;
overflow:hidden;
margin-bottom:10px;
color:#8a7b5e;
}
#footin{
margin:0 auto;
text-align:center;
width:80%;
height:30px;
padding:10px;

}
.validacija{
background:#FFF3D9;
border:1px solid #8E0707;
height:10px;
padding:2px;
margin-right:1px;
}
#header{
width:100%;
text-align:left;
height:177px;
overflow:hidden;
}
#clr{
clear:both;
height:2px;
}
#mainbody {
float:left;
width:75%;
}
#right {
float:right;
width:25%;
overflow:hidden;
margin-left:-3px;
}

#left {
float:left;
width:33.5%;
overflow:hidden;
margin-right:-3px;
}

#content {
float:right;
width:66.5%;
overflow:hidden;
}
/*left only*/
#mainbody_L {
float:left;
width:100%;
}
#content_L {
float:right;
width:75%;
overflow:hidden;
}
#left_L {
float:left;
width:25%;
overflow:hidden;
margin-right:-3px;
}
/*right only*/

#mainbody_R{
float:left;
width:75%;
}
#content_R {
float:right;
width:100%;
overflow:hidden;
}
#right_R {
float:right;
width:25%;
overflow:hidden;
margin-left:-3px;
}
.inside {
padding:10px;
}
#footer,.small,.createdate,.modifydate,.mosimage_caption{
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}

.copyright {margin:5px;color: #999;text-align:left;}
.copyright a:link,.copyright a:visited{color: #999;font-size:0.8em;text-decoration:none;}

/*Youjoomla Default*/

@import url("layout.css"); /*layout css file*/
/*Youjoomla.com default CSS Layout*/

/* JOOMLA! STYLING
--------------------------------------------------------- */

* {
margin:0;
padding:0;
}
a:focus {
outline:0px;
}
focus {
outline:0px;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{
margin:0.5em 0;
}
ul{
margin-left:2em;
list-style: none;
}
fieldset{
padding:.5em;
}
a:link, a:visited {
	color: #8E0707;
	text-decoration: none;
}
a:hover {
color:maroon;
	text-decoration: underline;
	font-weight: normal;
	}

h1,.componentheading{
font-size:1.7em;
line-height:1.7em;
color: #8E0707;
}
h2,.contentheading{
font-size:1.5em;
line-height:1.5em;
color: #8E0707;
}
h3{
font-size:1.3em;
line-height:1.3em;
color: #8E0707;
}
h4{
font-size:1.2em;
line-height:1.2em;
color: #8E0707;
}
h5{
font-size:1.1em;
line-height:1.1em;
color: #8E0707;
}
h6{
font-size:1em;
line-height:1em;
font-weight:bold;
color: #8E0707;

}


.contentheading{
color: #8E0707;
font-family: trebuchet ms;
padding-left:10px;
}
.contentheading a:link, .contentheading a:visited {
color: #8E0707;
font-family: trebuchet ms;
}
.contentheading a:hover {
text-decoration: underline;
color: #8E0707;
}
.contentpaneopen{
	width: 95%;
/*	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 12px;
	color: #6F6F6F;*/
	text-align: left;
}
 .article_seperator {
display: block;
margin-top: 15px;
height: 25px;
clear: both;
}
ul {
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}
ul a:link, ul a:visited{
	color: #8E0707;
}
ul a:hover{
	text-decoration: underline;
}
.latestnews ul {
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}
.latestnews li a:link, .latestnews li a:visited{
	color: #838383;
}
.latestnews li a:hover{
	text-decoration: underline;
}
.mostread ul{
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}
.mostread li a:link, .mostread li a:visited{
	color: #838383;
}
.mostread li a:hover{
	text-decoration: underline;
}
.modifydate{
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
color: dimgray;
padding-top: 15px;
padding-bottom: 15px;
padding-left:20px;
}
.small{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: dimgray;
}
.createby{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #fff;
}
.smalldark{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #838383;
}
.createdate{
height:35px;
margin-bottom:13px;
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
color: dimgray;
}

a.readon:link, a.readon:visited {
display: block;
float: left;
font-size: 10px;
height: 20px;
line-height: normal;
line-height: 20px;
text-decoration: none;
text-indent: 8px;
color:#8E0707;
width: 95px;
border:1px solid #e1e1e1;
text-transform: uppercase;
font-weight: bold;
}
a.readon:hover {
text-decoration: underline;
}
td.buttonheading {
	width: 32px;
}
.mosimage_caption{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #838383;
}
.sectiontableheader {
	color : #8E0707;
	font-weight : bold;
	padding-bottom: 10px;
}
.sectiontableentry2 {
	background-color : #E1CA9F;
}
.inputbox {
background: #FFFFFF;
border: 1px solid #CCCCCC;
}
.inputbox:hover, .inputbox:focus {
background: #F5F5F4;
border: 1px solid #dcdcdc;
}
img a,img {
border:0;
}
.button {

}
.mbot{
	padding-bottom: 30px;
}
.componentheading{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 14px;
	color: #8E0707;
	font-weight: bold;
	text-align: left;
}
table.pollstableborder {
border: none;
padding: 0;
width: 100%;
text-align: left;
}
table.pollstableborder img {
vertical-align: baseline;
}
table.pollstableborder td {
padding: 2px !important;
}
table.pollstableborder tr.sectiontableentry1 td {
border: none;
background: #e3e3e3;
}
table.pollstableborder tr.sectiontableentry2 td {
border: none;
}
.sectiontableheader {
line-height: 29px;
padding: 0 10px;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2 {
height: 20px;
padding: 0 10px;
line-height: 29px;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2 {
border-bottom: 1px solid #ddc8a0;
}
tr.sectiontableentry1 td, td.sectiontableentry1 {
background-color: #d7c6a2;
color:#87785c;
}
tr.sectiontableentry2 td, td.sectiontableentry2 {
background-color: #fdf6e7;
color:#87785c;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
background-color: #e1ca9f;
color:#87785c;
}
table.pollstableborder td.sectiontableentry1,
table.pollstableborder td.sectiontableentry2, 
table.pollstableborder tr.sectiontableentry1 td,
table.pollstableborder tr.sectiontableentry2 td,
table.pollstableborder_red td.sectiontableentry1_red,
table.pollstableborder_red td.sectiontableentry2_red, 
table.pollstableborder_red tr.sectiontableentry1_red td,
table.pollstableborder_red tr.sectiontableentry2_red td{
height: 20px;
padding-left: 5px;
text-align:left;
padding-right: 10px;
line-height: 18px;
margin-bottom:5px;
background: none;
border:0;
}
.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar {
padding: 0 2px;
}
a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
background:#EDD7AE;
border: 1px solid #87785c;
color: #87785c;
padding: 2px;
text-decoration: none;
}
a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active {
color: #FFF3D9;
}
.pagenavbar {
padding-left: 14px;
}
.pagenavcounter {
padding: 8px 14px 0 14px;
}
.button{
margin-top:10px;
}
.contentpane{
width:100%;
}

a:focus {

outline:0px;

}
div.syndicate div {
	text-align: center;
	padding:0;
}

/*Default Youjoomla*/
   
/*******************/
/*ROUND IT UP DEFAULT ROUND MODULE*/
.module p,
.module_orange p,
.module_blue p,
.module_green p{
overflow:hidden;
padding:3px;
}

/******************************/
.module{
margin: 4px 0 4px;
padding: 0;
float: left;
clear: both;
width: 100%;
color:#666666;
height:100% !Important;height:1%;
}

.module h3{
margin: -4px -1px 5px;
padding-left:8px;
text-transform: uppercase;
font: bold 14px Arial, Helvetica, sans-serif;
}
.module div div div,
.module_orange div div div,
.module_blue div div div,
.module_green div div div{
padding: 4px;
}
.module div div div div,
.module_orange div div div div,
.module_blue div div div div,
.module_green div div div div{
background: none;
}
.module {
background:url(images/br.gif) 100% 100% no-repeat;
}
.module div{
background: url(images/bl.gif) 0 100% no-repeat;
height:100% !Important;height:1%;
}
.module div div {
background: url(images/tr.gif) 100% 0 no-repeat;
}
.module div div div {
background: url(images/tl.gif) 0 0 no-repeat;
	padding: 15px 5px 35px;
}
/*ORANGE*/
.module_orange li,
.module_orange li a:link,
.module_orange li a:visited,
.mostread_orange li a:link,
.mostread_orange li a:visited,
.latestnews_orange li a:link,
.latestnews_orange li a:visited{
color:#fee9d8;
}
.module_orange a:hover,
.module_orange li a:hover
.mostread_orange li a:hover,
.latestnews_orange li a:hover{
color:#fff;
}
.module_orange{
margin: 8px 0 10px;
padding: 0;
float: left;
clear: both;
width: 100%;
color:#fff;
height:100% !Important;height:1%;
}

.module_orange h3,
.module_blue h3,
.module_green h3{
margin: -4px -1px 5px;
padding-left:8px;
text-transform: uppercase;
font: bold 14px Arial, Helvetica, sans-serif;
color:#fff;
}
.module_orange {
background:url(images/br_o.gif) 100% 100% no-repeat;
}
.module_orange div{
background: url(images/bl_o.gif) 0 100% no-repeat;
height:100% !Important;height:1%;
}
.module_orange div div {
background: url(images/tr_o.gif) 100% 0 no-repeat;
}
.module_orange div div div {
background: url(images/tl_o.gif) 0 0 no-repeat;
	padding: 15px 10px 35px;
}
/*BLUE*/
.module_blue a,
.module_blue li a:link,
.module_blue li a:visited,
.mostread_blue li a:link,
.mostread_blue li a:visited,
.latestnews_blue li a:link,
.latestnews_blue li a:visited{
color:#d0e9fe;
}
.module_blue a:hover,
.module_blue li a:hover,
.mostread_blue li a:hover,
.latestnews_blue li a:hover{
color:#fff;
}
.module_blue{
margin: 8px 0 10px;
padding: 0;
float: left;
clear: both;
width: 100%;
color:#fff;
height:100% !Important;height:1%;
}
.module_blue {
background:url(images/br_b.gif) 100% 100% no-repeat;
}
.module_blue div{
background: url(images/bl_b.gif) 0 100% no-repeat;
height:100% !Important;height:1%;
}
.module_blue div div {
background: url(images/tr_b.gif) 100% 0 no-repeat;
}
.module_blue div div div {
background: url(images/tl_b.gif) 0 0 no-repeat;
	padding: 15px 10px 35px;
}
/*GREEN*/
.module_green a,
.module_green li a:link,
.module_green li a:visited,
.mostread_green li a:link,
.mostread_green li a:visited,
.latestnews_green li a:link,
.latestnews_green li a:visited{
color:#e3f1b7;
}
.module_green a:hover,
.module_green li a:hover,
.mostread_green li a:hover,
.latestnews_green li a:hover{
color:#fff;
}
.module_green{
margin: 8px 0 10px;
padding: 0;
float: left;
clear: both;
width: 100%;
color:#fff;
height:100% !Important;height:1%;
}
.module_green {
background:url(images/br_g.gif) 100% 100% no-repeat;
}
.module_green div{
background: url(images/bl_g.gif) 0 100% no-repeat;
height:100% !Important;height:1%;
}
.module_green div div {
background: url(images/tr_g.gif) 100% 0 no-repeat;
}
.module_green div div div {
background: url(images/tl_g.gif) 0 0 no-repeat;
	padding: 15px 10px 35px;
}
/*DEFAULT MODS*/
.moduletable_red{
margin-bottom:1em;
padding:0 10px 10px;/*padding for inside text*/
overflow:hidden;
border:2px solid #000;
color:#fff;
background:#A30808 url(images/modbg.png) repeat-x left bottom;
}
.moduletable_red h3 {
margin: 0 -10px 5px;
padding-left:5px;
font-size: 120%;
line-height: normal;
text-transform: capitalize;
font: normal 18px  "Segoe UI", Arial, Helvetica, sans-serif;
color:#fff;
}
/*top bod*/
#midwrap .moduletable h3,#bottmods .moduletable h3 {
color:#fff;
}
#midwrap a,#bottmods a{
color:#fff;
}
/*--*/
.moduletable{
margin-bottom:1em;
padding-top:4px;
padding-bottom:4px;
padding-left:12px;
padding-right:-4px;
overflow:hidden;
border:1px solid #000;
background:moccasin;
color:dimgray;
}
.moduletable h3 {
margin: 0 -10px 5px;
padding-left:5px;
font-size: 120%;
line-height: normal;
text-transform: capitalize;
font: normal 18px  "comic sans ms";
}
/*deafult  flatlist*/
#mainlevel  ul{
background: url(images/strelica.gif) no-repeat left center;
margin: 0;
padding: 0;
}
#mainlevel{
padding:0;
color: #000;
text-align:left;
}
#mainlevel  ul{
list-style: none;
margin-left: 10px;
margin-right: 4px;
padding: 0;
}
#mainlevel  li{
margin: 0 -15px 0px;
padding-left:0px;
}
#mainlevel li a{
height: 29px;
line-height: 29px;
text-decoration: none;
text-indent: 5px;
padding-left:10px;
display: block;
background: url(images/strelica.gif) no-repeat left center;
color: #989898; font-family: Verdana, Arial, Helvetica,  sans-serif; font-size: 11px; text-decoration: none;
}
html>body #mainlevel li a { width:89%;color: #838383;
 }
#mainlevel li a:hover,
#mainlevel a#active_menu:link,#mainlevel a#active_menu:visited{color: #6F6852; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; background-color: #f5f5f4;}
/* Default Vertical*/
a.mainlevel {
border-bottom: 1px solid #d8c49e;
color: #8E0707;
display: block;
height: 29px;
line-height: 29px;
text-decoration: none;
text-indent: 5px;
width: 100%;
}
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
background:maroon;
color: moccasin;
text-decoration: none;
}
a.mainlevel#active_menu {
background: maroon;
color: moccasin;
font-weight: bold;
}
a.sublevel {
background: url(images/strelica.gif) no-repeat 5px 9px;
color: #8E0707;
padding: 3px 3px 3px 14px;
	display: block;

}
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
color: #8E0707;
text-decoration: underline;
}
#active_menu {
color: #8E0707;
font-weight: bold;
}
/*suck*/
#suck{
width:100%;
margin:0 auto;
height:30px;
background:#000;
}
#sl{
margin:0 auto;
text-align:center;
height:30px;
}
#sr{
width:100%;
height:30px;
text-align:left;
}
#navigacija{
height: 30px;
width:auto;
text-align:left;
float:left;
margin-left:10px;
font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-weight: bold;
text-transform: uppercase;
}
#navigacija a {
color: #EDD7AE;
}
#navigacija  a:hover{
color: #FFF3D9;
}
#navigacija li li {
border-top: 1px solid #232323;/*light*/
border-bottom: 1px solid #181818;/*dark*/
}
#navigacija li.active {
}
#navigacija li.active span {
}
#navigacija li.active a {
color: #FFF3D9;

}
#navigacija li:hover span,
#navigacija li.sfHover span {
}
#navigacija li:hover a,
#navigacija li.sfHover a {

}
#navigacija li:hover span.topdaddy,
#navigacija li.sfHover span.topdaddy {
}
#navigacija li:hover span.topdaddy a,
#navigacija li.sfHover span.topdaddy a {
color: #EDD7AE;/*dodao*/
}
#navigacija li:hover ul,
#navigacija li.sfHover ul {
background: #000;
}
#navigacija li li:hover,
#navigacija li li.sfHover {
background: #0F0F0F;
}
#navigacija li:hover li a.daddy,
#navigacija li.sfHover li a.daddy,
#navigacija li.active:hover li a.daddy,
#navigacija li.active.sfHover li a.daddy {
background: url(images/suckli.gif) 100% 50% no-repeat;
}
/*drugi dio*/
.nav, .nav * {
margin:0;
padding:0;
}
div#navigacija {  
position: relative;
z-index: 50;
}
div#navigacija .wrapper {
position: relative;
}
#navigacija li li {
margin: 0;
}
div#navigacija li li span,
div#navigacija li.active li span,
div#navigacija li:hover li span {
background:none;
}
.nav {
line-height:1.0;
float:left;
margin-bottom:1.5em;
position: relative;
}
.nav ul {
background:#fff; 
padding: 0;
}
.nav li {
float:left;
list-style:none;
position:relative;
background:none;

}
.nav li li a {
display:block;
padding: 0;
text-decoration:none;
background-image: none;
float:none;
width:135px;
}
div#navigacija li li a {
height: 28px;
line-height: 28px;
background-image: none;
}
div#sonja li:hover {background-position: 0 0;}
div#navigacija li:hover li,
div#navigacija li.sfHover li,
div#navigacija li.active:hover li,
div#navigacija li.active.sfHover li,
div#navigacija li:hover li span,
div#navigacija li.sfHover li span {
background-image: none;
}
div#navigacija li:hover li a,
div#navigacija li.sfHover li a,
div#navigacija li.active:hover li a,
div#navigacija li.active.sfHover li a {
background-image: none;
}
.nav li ul {
float:none;
left:-999em;
position:absolute;
width: 177px;
z-index: 5;
border: 1px solid #232323;
}
.nav li:hover ul,
.nav li.sfHover ul {
left:0px;
top: 28px;
}
.nav li:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
top:-999em;
}
.nav li li:hover ul,
.nav li li.sfHover ul,
.nav li li li:hover ul,
.nav li li li.sfHover ul,
.nav li li li li:hover ul,
.nav li li li li.sfHover ul {
left: 177px;
top:0px;
width: 177px;
}
.nav li li {
position: relative;
float:none;
width: 177px;
}
/*treci dio*/
#navigacija ul {
list-style: none;
margin: 0;
padding: 0 0 0 0px;
}
#navigacija li {
display: block;
float: left;
margin: 0;
margin-right: 0px;
padding: 0;
}
#navigacija li span {
display: block;
float: left;
}
#navigacija a {
display: block;
float: left;
height: 28px;
line-height: 28px;
padding: 0 15px;
font-weight: normal;
}
#navigacija li li a {
font-size: 12px;
padding: 0 15px;
color:#EDD7AE;
}
#navigacija a:hover {
text-decoration: none;
}
#navigacija li:hover,
#navigacija li.sfHover {
background: none;	
}

#form-login-username .inputbox,#form-login-password .inputbox  {
width: 85%;
height:19px;
padding-left: 23px;
padding-top:3px;
color:#8E0707;
border:1px solid #eaeaea;
}
#form-login-password .inputbox{
background: #FFF3D9 url(images/password.gif) no-repeat left center;
}
#form-login-username .inputbox  {
background: #FFF3D9 url(images/username.gif) no-repeat left center;
}
#mod_login_remember {
border: none;
padding: 0!important;
}
.input{
padding:0;
margin:0;
border:none;
}

body li{
padding-left:20px;
background: url(images/strelica.gif) no-repeat 0px 7px;
font-family: Verdana, Arial, Helvetica,  sans-serif; font-size: 11px; text-decoration: none;
}
body ul.box li{
padding-left:20px;
background: url(images/strelica.gif) no-repeat 5px 12px;
}
ul.box li,
li.box{
list-style-image: none;
list-style-type: none;
}
body ul.box{
margin-left: 25px;
padding: 0;
}

